## purple-facebook 0.9.5-9ff9acf9fa14

=== debian/changelog ===
purple-facebook (0.9.5-9ff9acf9fa14-0maemo1) unstable; urgency=low

  * Initial release for Maemo.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 26 Dec 2017 01:03:54 +0100
