=== debian/control ===
Source: purple-facebook
Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
Section: user/network
Priority: optional
Build-Depends: debhelper (>= 7), cdbs, automake1.11, libglib2.0-dev, libjson-glib-dev (>= 0.12.6), libpurple-dev, zlib1g-dev
Standards-Version: 3.9.2
Homepage: https://github.com/dequis/purple-facebook

Package: purple-facebook
Architecture: any
Depends: libjson-glib-1.0-0 (>= 0.12.6), ${shlibs:Depends}, ${misc:Depends}
Description: Facebook protocol plugin for libpurple
 Purple Facebook implements the Facebook Messenger protocol into
 Pidgin, Finch, and libpurple. While the primary implementation is for
 purple3, this plugin is back-ported for purple2.
XSBC-Maemo-Display-Name: Facebook Messenger for Pidgin
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAACvUlEQVRo3u2Y
 z0tUURTHP/fe54xjib+wVJCCQEMKKVqlIRRBCGUQLcqN2Foo6C+wnS3a1MZW
 LQtsGRREoAWGlVBoJJQiphT4o9RxnHnvnRYN6TjMmxKdmUfvrN7i3ffO595z
 v+d7r2q9ercCdJ+I7gSKKPxQII5SMqBI9FiIui3oa/gqlBFRV4RQnRZMJ74N
 1aKBkH8BMBqfh+8BrHwnIAIgSKrMbDwrVXgAtuNSuidM3b5SGg5Wc6i+koqy
 CForbNslFrdZja6zHI0zNvGdN2MzWBmqPecAsXWb9rZGOs400dxYg2V5V/GL
 1194NTqFFQnlH0CAG12tXD53hFCR+asxcdvxLCMrl7Xe3tZA5/lm/6mQiFBR
 FuFm9yl/ymgsbtN96QTh0M4veE5KSCtNx+nDWVfJtl1c2SyhYNtufgEcx+Vo
 w36MR9NP2A4Pn3xgcGSSxeW1ZG9Irl4sQSRs5Q/AFaG+ttzzncfPxrnz4CWh
 IoMiVXGUIs8qJLA34u0Xnw5NELIMRuvC28SSnEWvmP8RzWoZCtrMbS2b/8qN
 BnZ6q5azpRxESLHKmZRKhBT5/FNeGs8P7BhAdC3BretnOd5Uh7upGwnZVai/
 9yKOm56lMZree895Nz67+3baFaGqvITa6tJ/HlvjMWbhZ8xToQp+D8zMLqH9
 CrAajbO8uu7ZRwoaYPLrIjrLxUlBA3yeXsAYlTuA4m34fS+JnZ5bwuTqVqI4
 bNH/aISq8pJkP9i4gTh57AAXMpwHFNB3f5CllVjKZjVG8/7TXNZD/44BWEYz
 +nE2JXmARMKhsiySEQBg6O0U3+ZX0Dp1to1Wub0XMlqldWLXlbTE0sdpLKOz
 vheYuQAgAAgAAoAAIAAIAAKAdADlcwCxfZy/aKVkwMf5D1tKJXpEQjWgWgCz
 a7/KcH78fV6RbXxOhrWOd/0C3bzfKUiORUUAAAAASUVORK5CYII=
 ====

Package: purple-facebook-dbg
Architecture: any
Section: debug
Priority: extra
Depends: purple-facebook (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for purple-facebook
