## purple-facebook 0.9.6

=== debian/changelog ===
purple-facebook (1:0.9.6-1mx19+1) mx; urgency=medium

  * New upstream release; build for MX 19.
  * Bump debhelper compat to 10:
    - remove dh-autoreconf from B-Ds.
    - adjust rules files for the things dh 10 does automatically now.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Oct 2019 16:49:20 -0700

purple-facebook (1:0.9.5~9ff9acf9fa15-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Sep 2017 13:57:14 -0700

purple-facebook (1:0.9.5~9ff9acf9fa15-1mx15+1) mx; urgency=medium

  * Convert to 3.0 quilt source package.
  * Change versioning to conform to above format.
  * Add epoch to upgrade over earlier date-based versioning.
  * debian/control:
    - optimize build-depends and depends.
    - change section from misc to net.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 15 Sep 2017 13:48:31 -0700

purple-facebook (0.9.5-9ff9acf9fa14) mx; urgency=medium

  * New upstream release
  * Packaged for MX-17.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 13 Sep 2017 13:51:28 -0400
