=== debian/control ===
Source: purple-facebook
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: jgeboski <jgeboski@gmail.com>
Section: net
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 10),
 libjson-glib-dev (>= 0.14),
 libpurple-dev
Homepage: https://github.com/jgeboski/purple-facebook

Package: purple-facebook
Architecture: any
Section: net
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}
Homepage: https://github.com/jgeboski/purple-facebook
Description: Facebook protocol plugin for libpurple
 Purple Facebook implements the Facebook Messenger protocol into
 pidgin, finch, and libpurple. While the primary implementation is for
 purple3, this plugin is back-ported for purple2.
