=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -print -delete

%:
	dh $@
