=== debian/control ===
Source: purple-facebook
Maintainer: jgeboski <jgeboski@gmail.com>
Section: misc
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev (>= 2.28), libjson-glib-dev (>= 0.14), libpurple-dev, libzephyr4
Homepage: https://github.com/jgeboski/purple-facebook

Package: purple-facebook
Architecture: any
Section: misc
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-0 (>= 2.28), libjson-glib-1.0-0 (>= 0.14), libpurple0
Homepage: https://github.com/jgeboski/purple-facebook
Description: Facebook protocol plugin for libpurple
 Purple Facebook implements the Facebook Messenger protocol into
 pidgin, finch, and libpurple. While the primary implementation is for
 purple3, this plugin is back-ported for purple2.
